Bug 68507 - middle click on folder of bookmarks in taskbar opens them all?!?
Summary: middle click on folder of bookmarks in taskbar opens them all?!?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-07-10 19:14 UTC by Michael Fulbright
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 14:29:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2002-07-10 19:14:19 UTC
Maybe this is intentional, not sure.  Most people here thought its hosed :)

Make a folder in a taskbar. Put alot of bookmarks in it. Then middle click on
the folder in the taskbar. Have fun as your machine goes crazy opening dozens of
bookmarks!

Comment 1 Christopher Blizzard 2003-10-24 14:29:59 UTC
We're not even shipping this anymore.  Marking WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.